» Ubuntu » Packages

Error

two or more packages specified (gtrayicon-dbg natty)